@font-face {
	font-family: 'AccordAlt-Light Light';
	font-style: normal;
	font-weight: normal;
	src: local('AccordAlt-Light Light'), url('AccordAlt_Light.woff') format('woff');
	}

.barra-top{ width: 100%; height: 50px; padding-top: 5px; background-color:rgba(0,125,197,1);   color:#fff; display: block; line-height: 0px; }
.barra-top span{ text-align: center;}
.botao-whats{ background-color: #61ce6d;}
.icone{font-size: 20px;}
.azul-elf{color: rgba(76, 113, 192, 0.8);}
.bg-azul-elf{background-color: #4c71c0cc!important; border: none!important;}
.dark-azul-elf{color: rgba(54, 84, 148, 0.8);}
.bg-dark-azul-elf{background-color: rgba(54, 84, 148, 0.8)!important; border: none!important;}
.bg-gradiente-azul{background: linear-gradient(90deg, rgba(90,86,156,1) 0%, rgba(79,79,168,1) 35%, rgba(0,212,255,1) 100%);} }
.bg-exames{ background-color:rgba(0,0,0,0.8)!important;}
.branco{color:#fff!important;}
.bg-branco{background-color:#fff!important;}
.foto-dr{z-index:999; position: absolute; margin-top:-140px; right:0%;}

.portfolio-img::before h2{ width:90%!important; text-align:center; position:absolute!important; color:#fff!important; top:20%!important; left: 5%!important;}

 span.destaque-exame{ position:absolute!important; color:#fff!important; top:45%!important; left:10%!important; text-align:center; width: 80%;}

.box-exame{ background-color: rgba(0,0,0,0.2);
padding: 20px;}

.box-exame h1{ color:#fff; padding-bottom: 20px; text-align: center;}
.box-exame .banner-btn{ margin: auto; display:block; width: 50%;;}
.box-exame p { font-size: 15px; color:#fff!important; width: 80%; margin-bottom:20px!important;  text-align: justify; margin: auto;}

.class-area .banner-btn { margin: auto; display:block; width: 50%; }

#wh-call-to-action a .wh-call-to-action-content { font-size: 15px!important; font-weight: bold!important; color: #f90!important;}

.blog-text{ font-size: 18px; font-weight: lighter; line-height: 28px; text-align: center!important;}


.textura{
    background-image: url(img/bg-dots.png);

    z-index: 9999;
    display: block;
}
iframe.mapa{border-radius: 10px!important;}

*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;}


.master-btn {
	background-color:white;

	display: inline-block;

	font-size: 30px;

	font-weight: 600;
	line-height: 36px;
	overflow: hidden;
	padding: 10px 30px 5px;
	border-radius: 15px;
	position: relative;
	  text-align: center;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	margin-top: 0px;

  }
  .master-btn::after {
	  content: attr(data-text);
	  height: 100%;
	  left: 0;
	  opacity: 0;
	  position: absolute;
	  top: 0;
	  transform: translate(-30%, 0px);
	  transition: all 0.3s ease 0s;
	  width: 100%;
  }
  .master-btn span {
	  transition: all 0.3s ease 0s;
  }
  .master-btn:hover {
	  background: rgba(95, 199, 174, 0.5);
  }
  .master-btn:hover > span {
	  opacity: 0;
	  transform: translate(0px, 40px);
  }
  .master-btn:hover::after {
	  opacity: 1;
	  transform: translate(0px, 0px);
  }


  .caixa-descricao{ font-size: 18px;  margin-top: 15px; clear:both; display: block; text-align: center!important; width: 100%!important;}
  .descricao-doenca{ font-size: 18px;  margin-top: 15px; clear:both; display: block; text-align: center!important; width: 80%!important; margin: auto;}

  .foto-convenio{ display: block; margin:auto; width: 370px; height: 207px;}
  .texto-convenio{ font-size: 16px; text-align: center!important; width: 70%; margin: auto;}

  .foto-perfil{ display: block; margin:auto; width: 60%!important; height: auto;}
  .texto-perfil{ font-size: 16px; text-align: center!important; width: 80%; margin: auto;}

  .ui-table td{padding-left: 20px!important;}
  .ui-table tr{font-size: 20px; padding-left: 20px!important;}

  .ui-table th{text-align: center; text-transform: uppercase; padding:30px!important; color:#fff; background-color: rgba(54, 84, 148, 0.8)!important;}
  
  input.ui-table-search{ margin-bottom: 50px!important; font-size: 25px; padding:25px; border-radius:7px;}
  tr.ui-table-rows-even{ background-color: #f9f9f9;}


  .top-msg{color:#fff; font-size:12px; margin-right:0px;}


  /*----------------MEDIA QUERIES --------------------*/

  @media(min-width : 500px) and (max-width : 1000px){
	.header-sticky.sticky { display: none;}
	.barra-top{ display: none;}
	.top{height: 70px;}
	.top-msg{color:#fff; font-size:8px!important; margin-right:0px;}


  }



  @media(max-width : 499px){
.no-mob{display: none!important;}
----------------------------------*/
.barra-top{ display: none!important;}
.logo img{ width: 100%;}
.top{height: 70px;}

.slider-content h1{
    font-size: 35px!important;
    color: #fff;
    font-weight: 400;
    margin-bottom: 8px;
    margin-top: 0px!important;
	 margin-left: 10px;
}
.slider-content h2 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;

    font-weight: 700;
	 margin-left: 10px;
}
.slider-content p {
	color: #fff;
	font-size: 16px;
	margin-bottom: 32px;
	font-family: 'Lato', sans-serif;
	margin-left: 10px;
  }

  .about-content > h2{ font-size:30px!important;}

  .banner-content h2 { margin-left:13px; font-size: 28px; margin-top:50px;}
  .banner-breadcrumb ul{margin-left:13px;}

  .header-sticky.sticky { display: none;}

  .schedule-area{display: none;}

#atendimento{ display: none;}

#blog{display:none;}
  }
